Bug 12405 - Kerberos ports open in default install
Summary: Kerberos ports open in default install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: krb5 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-17 23:59 UTC by Chris Evans
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-17 23:59:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Evans 2000-06-17 23:59:21 UTC
In a full install of BETA1, there are two Kerberos ports listening,
eklogin
kshell
These are a security risk. RedHat6.2 had these disabled by default.

Comment 1 Nalin Dahyabhai 2000-06-18 00:36:03 UTC
Fixed in krb5-1.1.1-23.


Note You need to log in before you can comment on or make changes to this bug.